From: <[email-masked]>
Date: Fri, 15 Jul 94 19:42:38 EDT

Hi, folks!  This is the list of tv shows with gay, lesbian, other sexual
minority, and gay/straight AIDS themes, for the tv week of Sat
07/16/94-Fri 07/22/94. Be sure to read notes 2 & 3 also.  All times are
Eastern. 

*********************************************************

The following shows air at multiple/various times:

>> BROTHERS.  Great news for Phila./SouthNJ!  WGBS ch. 57
has once again started airing this great sitcom! If you've
never seen it, it is worth taping.  Of 6 regular charac-
ters (4 men, 2 women), 2 of the men are gay and proud.  It
looks like there will be a regular late night/overnight
airing schedule.  This week, 6 shows shows will air:
- Sat.-Sun, 7/16-17/94, 2:30 am and 3:00 am, WGBS ch. 57
- 4 nights during the week:  Mon-Tues 7/18-19/94 through
Thurs-Fri, 7/21-22/94, at 4:00 am (NOT PM!), WGBS ch. 57

>> SUZANNE WESTENHOEFER (CC).  Stand-up comedy with the
out lesbian comic.  Airs:
- Sat-Sun, 7/16-17/94, 3:40 am, HBO cable
- Tues. 7/19/94, 10:00 pm, HBO

>> BOB SMITH (CC).  Out gay male comic, whose routine
looks at "gay lifestyles, including gay and lesbian
commitment ceremonies" (according to TV Guide). Airs:
- Sat-Sun, 7/16-17/94, 4:10 am, HBO cable
- Tues. 7/19/94, 9:30 pm, HBO

>> PRICK UP YOUR EARS.  TV Guide gives this movie 3 stars,
and says:  "British, 1987) Revealing look at the life of
British playwright Joe Orton (Gary Oldman) who was
murdered by his lover Kenneth Halliwell (Alfred Molina).
Peggy: Vanessa Redgrave.  Lahr: Wallace Shawn."  Airs:
- Wed. 7/20/94, 10:30 pm, Bravo cable
- Wed-Thurs., 7/20-21/94, 3:30 pm, Bravo

>> RICKI LAKE: LOVE TRIANGLES.  Airs in most areas on Wed.
7/20, including Wed-Thurs., 7/20-21/94, 3:35 am, on Phila.
PA KYW ch. 3.  This is probably a straight "he left me for
his new girlfriend" type of show, but ya never know.

>> JERRY SPRINGER:  TEENS AND TRANSSEXUALISM.  Airs Friday
7/22/94 in most areas, including:
- Fri. 7/22/94, 10:00 am, Wildwood, NJ WMGM ch. 40
- Fri. 7/22/94, 11:00 am, NYC NY's WNBC ch. 4

>> BILL MOYERS (CC).  TV Guide says "Examining the
'dispute over homosexuality and Christian values' in
Colorado including a state constitution amdendment."  Airs
Fri. 7/22/94 on some PBS stations, including 10:00 pm, on
both New York City NY WNET ch. 13, and Allentown PA WLVT
ch. 39A.  Check your local PBS for other air dates/times.

The following shows air once this week as far as I know:

>> TALES OF THE CITY (CC).  Allentown PA is airinging part
2 (of 3) of Armistead Maupin's wonderful gay-oriented
miniseries on Sat. 7/16/94, 11:00 pm, on WLVT ch. 39A.

>> BECOMING VISIBLE: GAYS AND LESBIANS IN AMERICA.  Airs
in NYC on Sat-Sun., 7/16-17/94, 3:00 am WNET PBS ch. 13.

>> MURPHY BROWN (CC).  Airs Mon. 7/18/94, 9:00 pm, CBS.
The uptight anchor Jim Dial (Charles Kimbrough) buys an
English-style pub, unaware that it's a gay bar.  This was
a terrific show, with an especially amusing scene in which
Jim remembers the patrons of his former English haunt.

>>   DESIGNING WOMEN (CC).  Airs Tues. 7/19/94, 11:00 pm,
Phila. PA WGBS ch. 57.  May or may not air in other
syndication areas.  Suzanne's old friend announces her
recent "coming out."  Suzanne doesn't get it.  (She just
thinks the friend's kind of old to be a debutante.)

>> 48 HOURS (CC).  Airs Wed. 7/20/94, 10:00 pm, CBS.  This
isn't a gay show, but may interest both feminist readers
and the transgender community.  TV Guide reports:  "A
thought-provoking 48 Hours considers whether men or women
have the advantage in today's society.  Two married actors
swap genders and hit the streets of New York City, each
seeking to explore how their better half lives."

>> ZORRO, THE GAY BLADE.  Airs Thurs. 7/21/94, 3:00 pm,
Cinemax.  Very funny but very stereotypical comedy about
what happens when the real Zorro dies, and his twin sons
(one straight, one a flaming queen) step into the role.

>> THREE OF HEARTS (CC).  Airs Thurs. 7/21/94, 8:00 pm,
Showtime cable.  This is a weird movie about a lesbian
(Kelly Lynch) who hires a male gigolo (William Baldwin) to
seduce, and then dump, her bisexual female ex-lover
(Sherilyn Fenn).  Lynch's character hopes that the ex will
come running back to her.  Yeah, right.

>> COMMUNITY FORUM - OUT OF THE CLOSET.  Airs in Phila. PA
on Thurs. 7/21/94, 9:30 pm, on Phila. WYBE ch. 35.  Local
monthly lesbian/gay/bi/transgender community discussion
show, with a special outreach to l/g/b/t folks of color.

>> REAL WORLD.  Airs Thurs. 7/21/94, 10:00 pm, MTV.  TV
Guide says "There's a rift in Pedro's family over his
relationship with Sean."  I didn't know until I recently
read a magazine article that the folks in this weekly show
are real people, and not actors playing characters.

>> GOLDEN GIRLS (CC).  Airs Fri. 7/22/94, 7:30 pm,
Wildwood NJ WMGM ch. 40.  Dorothy's lesbian friend falls
in love with Rose.  This was a good show.

>> PERSONAL BEST.  Airs Fri. 7/22/94, 10:00 pm, Bravo
cable.  1982 Robert Towne movie about two female Olympic
runners (Mariel Hemingway, Patrice Donnelly) who are
involved in a lesbian relationship.  Some women liked this
show, but I thought it was totally sexist & offensive.

>> BETRAYAL.  Airs Fri-Sat., 7/22-23/94, 4:00 am, Arts &
Entertainment cable.  TV Guide says:  "(British, 1983.)
Harold Pinter's ironic study of a long-term triangular
relationship (Jeremy Irons, Ben Kingsley, Patricia
Hodge)." I've never seen this movie, so I can't comment.

Warmly, Carol Mortimer, NJ
  Prodigy ID = npwc08a         In IDs: 0 & 1 are numbers.
  AmericaOnLineID = caroLm10           o & L are letters.
  Internet ID = [email-masked]